Debian Bug report logs - #629953
pu: package sun-java6/6.26-0squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Torsten Werner <twerner@debian.org>

Date: Thu, 9 Jun 2011 20:54:01 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.2

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, twerner@debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#629953; Package release.debian.org. (Thu, 09 Jun 2011 20:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to twerner@debian.org, Debian Release Team <debian-release@lists.debian.org>. (Thu, 09 Jun 2011 20:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package sun-java6/6.26-0squeeze1
Date: Thu, 9 Jun 2011 22:27:57 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi,

Oracle has updated the security baseline to 6.26 and that means we should update
the package in stable and oldstable. They plan to do such updates every 3 or 4
months from now on. I've prepared an updated package at
<http://people.debian.org/~twerner/java/> based on Sylvestre's work for unstable.

Cheers,
Torsten




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#629953; Package release.debian.org. (Sun, 12 Jun 2011 16:21:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 12 Jun 2011 16:21:14 GMT) Full text and rfc822 format available.

Message #10 received at 629953@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Torsten Werner <twerner@debian.org>, 629953@bugs.debian.org
Subject: Re: Bug#629953: pu: package sun-java6/6.26-0squeeze1
Date: Sun, 12 Jun 2011 17:17:51 +0100
tag 629953 + squeeze confirmed
thanks

On Thu, 2011-06-09 at 22:27 +0200, Torsten Werner wrote:
> Oracle has updated the security baseline to 6.26 and that means we should update
> the package in stable and oldstable. They plan to do such updates every 3 or 4
> months from now on. I've prepared an updated package at
> <http://people.debian.org/~twerner/java/> based on Sylvestre's work for unstable.

With the usual caveat regarding testing of the packages in an
appropriate environment, please go ahead.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 12 Jun 2011 16:21:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 14 Jun 2011 19:48:07 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.2, send any further explanations to Torsten Werner <twerner@debian.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 26 Jun 2011 15:03:32 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jul 2011 07:39:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:29:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.